Subject: Re: compiling flpsed under Cygwin
From: "Stephen P. Harris" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 20 Jul 2005 23:48:33 -0700

----- Original Message ----- 
From: "Brian Dessent" <[email-masked]>
To: "Cygwin List" <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, July 20, 2005 1:15 AM
Subject: Re: compiling flpsed under Cygwin

I owe you an apology. I thought at first that you
just were spread too think to give much attention
to any one email. I was wrong, very wrong.
I haven't followed your directions yet, but I will.
I think the flpsed package is a significant contribution.

There is no fool like an old fool,
Stephen

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/